<!--
    Input:
        compatibility_matrix.empty.xml
-->
<compatibility-matrix version="1.0" type="framework">
    <sepolicy>
        <kernel-sepolicy-version>30</kernel-sepolicy-version>
        <sepolicy-version>26.0</sepolicy-version>
        <sepolicy-version>27.0</sepolicy-version>
        <sepolicy-version>10000.0</sepolicy-version>
    </sepolicy>
</compatibility-matrix>
